RuntimeError - [Xcodeproj] Unknown object version.

cocoapods 报错截图


先执行 sudo gem install cocoapods 时提示 ERROR:While executing gem ..., 

然后执行 sudo gem install -n /usr/local/bin cocoapods 试试.

推荐阅读更多精彩内容